[SysCofig]
XsbDisplayName=安全U盾
XsbPngDown=Image\XsbPngOver.png
XsbPngImg=Image\XsbPngImg.png
XsbPngOver=Image\XsbPngOver.png
FrameDisplay=易税门户V3.0
DisplayCompanyCodeName=纳税人识别号
CompanyName=税友软件集团股份有限公司
CompanyCodeRelatKind=gs
SkinSchemeKind=SkinScheme_Tradition
StartDefaultApp=0
MultiTab=0
MainCfgPath=\AppComs\Main\newMainComs.app
MaxSupport3rdAppCount=8
QueryLengthToSwithCompany=6
UseAuthPhone=0
LoadAllCompany=0
passhint2=2、初次使用软件时，默认密码为税号后6位。
UpdateSngCompDKDJ=1
logoico=image\gsApp.ico
NeedInstallerEpEnvUpdate=1
PriorityRuleRulSubApp=56
ShowXsbPanel=1
CloudEnableCondition=4
YqzsHelpEnable=0
SWYCPBM=09390100010000
UpdateSkipLogin=0
FetchTGCByNsr=1
;NeverRecMsg=1
[MircoPortal]
SubAppPriority=56,23
DefaultApp=02

[NameConfig]
ModuleCodeSpilter=-
PosCodeSpilter=-
BaseAppCode=01
BaseMenuEntry_AHEAD=00-00-00-00
BaseMenuEntry_AFTER=99-99-99-99
EventAppExit=AppExit
EventAppLogout=AppLogout
EventAppChangeCompany=AppChangeCompany
FuncAppHelpCode=01009-99-01-00-00
FuncAppAboutCode=01009-99-03-00-00
StartBatFile=Portal.bat

[StatusBar]
CompanyStatusPromt=当前操作单位：
OperatorStatusPromt=用户：
TodayStatusPromt=当前日期：
NetStatusPromt=网络连接状态：
ExtraStatusPromt=税友软件集团股份有限公司

[MainView]
FuncsAppExit=Image\MainView\退出系统.bmp
MainViewFuncs=Func1|Func2|Func3|Func4|Func5|Func6|Func7
Func1=01003-01-07-00-00|Image\MainView\操作员管理.bmp|Image\MainView\操作员管理Hot.bmp
Func2=01004-01-16-00-00|Image\MainView\单位信息.bmp|Image\MainView\单位信息Hot.bmp
Func3=01010-01-04-03-00|Image\MainView\运行参数设置.bmp|Image\MainView\运行参数设置Hot.bmp
Func4=01010-01-04-01-00|Image\MainView\网络服务器设置.bmp|Image\MainView\网络服务器设置Hot.bmp
Func5=01002-01-12-00-00|Image\MainView\日志管理.bmp|Image\MainView\日志管理Hot.bmp
Func6=01007-01-17-00-00|Image\MainView\数据备份恢复.bmp|Image\MainView\数据备份恢复Hot.bmp
;Func7=AppLogout|Image\MainView\切换操作员.bmp|Image\MainView\切换操作员Hot.bmp
Func7=01003-01-02-00-00|Image\MainView\修改密码.bmp|Image\MainView\修改密码Hot.bmp
ShowHelpFloat=0
ShowHelpFloatVIP=1
ShowHelpFloatZsByNoVIP=1

[loginview]
FormHeight=520
FormWidth=780
#网络设置字体颜色
ConfigFontColor=$00B1CAEB
#监制名字
CaptionProducer=监制：河北省国家税务局
#开发商名字
CaptionDeveloper=开发商：税友软件集团股份有限公司
CaptionFontColor=$00B6BBBD
CaptionFontSize=10

edtuserBGImg=Image\Login\userbg_hb.png
edtuserFocusBGImg=Image\Login\userbg_focus_hb.png
edtuserBGImgLeft=444
edtuserBGImgTop=222
edtuserBGImgwidth=266
edtuserBGImgheight=35
edtuserMargin=38
edtpwdBGImg=Image\Login\pwdbg_hb.png
edtpwdFocusBGImg=Image\Login\pwdbg_focus_hb.png
edtpwdBGImgLeft=444
edtpwdBGImgTop=274
edtpwdBGImgwidth=266
edtpwdBGImgheight=35
edtpwdMargin=35

btnLoginWidth=265
btnLoginTop=348
btnLoginLeft=444
btnLoginHeight=41
btnLoginImg=Image\Login\btnlogin_hb.png
btnLoginFocusImg=Image\Login\btnlogin_focus_hb.png
btnLoginDownImg=Image\Login\btnlogin_Down_hb.png

normallogin=Image\login\login_hb.png
agencylogin=Image\login\login-agency.png
mullogin=Image\login\login-mulcomp.png

linkurl=Image\login\hblink\login.html
linkClientwidth=400
linkClientHeight=378
linkClientLeft=10
linkClientTop=100


[NetWork]
UpdateServerAddr=LiveUpdate.jdlssoft.com.cn
UpdateServerPort=8001
UpdateServerAction=AuthWebApp/businessservlet
AfficheServerAddr=im.jdlssoft.com.cn
AfficheServerPort=5678
AfficheServerAddr2=im1.jdlssoft.com.cn
AfficheServerPort2=5678
AfficheXXDLDM=
NetTestUrl=www.sina.com.cn
Lock=0

[LogConfig]
SaveMode=db
MaxFileSize=50
File=ZssbApp.log
DBThreshold=ERROR

[ForeignWordBook]
AuthorizeURL=http://www.servyou.com.cn
AuthorizePhone=40071－12366
GSZJAuthPhone=010-62466669
ChinaUnicomCode=0571-87371707
ChinaMobileCode=0571-87371707
PHSCode=0571-87371707
SoftwareDevelopersURL=http://www.servyou.com.cn
SoftwareDevelopersURL2=http://www.servyou.com.cn

[individuation]
title=易税门户
realNameRegURL=https://etax.hebei.chinatax.gov.cn:443/ucenter/YhglPlat/pages/user/register.html
realNameReg=实名注册
ClearUnUsedCAType=jdlspassword
MainImage=Image\Mainwelcome.png
ExpiredNotice=无法登录，请联系软件服务商40071-12366。
AheadDays=60
AheadNotice=您的产品即将到期，为保障您的正常申报工作，请您尽快与税友软件当地分公司联系！
UnauthedNotice=#F1服务器上没有您的企业信息，请与软件供应商进行核实后重试,详情请咨询40071-12366。
noAuthNotice=#F1服务器上没有您的企业信息，请与软件供应商进行核实后重试,详情请咨询40071-12366。
IndivdAheadInfo=1
AheadMonthDays=31
AheadTimeMonth=5
AheadTime=3
DelOldAffiches=1
UpgradNotice=当前软件有升级文件，您可下载升级文件进行升级后使用！
upgradForceNotice=当前软件版本过低，请下载升级文件进行升级后使用！
IndivdAheadHtmlFile=AppComs\Difference\13\info.html
RecvInvNoticeEnable=1
PhoneVerifyType=0 
GatherPersonInfo=1 
DisplayXzqh=1
VerifyPhone=1
AllowEmptyPhone=1
DisplayKTZT=0
DisplayAppInitPWD=1
DisplayJSSJXX=0
Hint_KTZT=若您勾选了"使用移动电子税务局(手机App)"，将可免费使用税局手机营业厅，建议勾选。
Hint_JSSJXX=若您勾选了"接收税务机关发送的业务提醒"，将可及时免费获取最新的税局通知，建议勾选。
EnableAutoSetCA=1
Check3rdExeCall=1
3rdExeName=ZSRJ_Y.exe
3rdExeCallTips=升级失败，请联系当地税友获取最新版申报系统。联系电话：0316-5266021。
ShowClientBtnInDQTX=1
ShowJDQTXWhenClose=1

GsBtnCaption=税务信息
DsBtnCaption=税务信息
ClearMsgDB=1
ModifyTXMMBySMRZ=1
checkMDA=1
checkMDASign=1

[StatusBar]
ShowPopXSB=1
